/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_logout': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" _fill="#fff" d="M178.08 0h54.9c-.05 77.63.09 155.27-.07 232.9-18.26.09-36.52.13-54.78-.02-.07-77.62.03-155.25-.05-232.88z"/><path pid="1" _fill="#fff" d="M17.5 181.36c11.79-62.39 59.14-115.81 118-138.04 6.87 16.8 13.97 33.54 20.54 50.45-23.32 9.86-44.86 24.74-60.32 45-40.06 49.47-34.35 126.94 8.93 172.61 43.04 49.19 122.76 59.25 176.44 21.79 55.34-35.23 78.37-113.39 47.95-172.14-15.35-30.45-42.18-54.64-73.82-67.24 6.66-16.89 13.47-33.73 20.26-50.56 45.76 17.71 84.2 53.85 104.92 98.38 24.15 51.61 22 114.12-4.17 164.56-29.75 59.65-92.42 100.2-158.64 104.83h-24.05c-46.87-3.78-92.54-24.18-125.21-58.33C24.48 308.57 5.11 242.2 17.5 181.36z"/>'
  }
})
